
Figure - Bug #116086
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开时钟应用，进recent，点击卡片右上角小窗按钮，定时器页面显示异常
2023-02-08 16:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 时间数字的字体设置太大导致的

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开时钟应用

2、进recent，点击卡片右上角小窗按钮

3、查看小窗定时器页面

【预期结果】

3、页面显示正常、内容完整

【实际结果】

3、定时器页面显示异常，内容显示不完整

【复现率】

3/3

History

#1 - 2023-02-13 15:15 - CD FW-鲁凯峰

- Root cause set to 时间数字的字体设置太大导致的

■ Current conclusion

问题已经解决

■ My analysis

时间数字的字体设置太大导致的,将字体调整到合适的大小

■ Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/DeskClock/+/181307

#2 - 2023-02-13 17:45 - IoT scm
http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/DeskClock/+/181307


ID Project Branch Uploader

181307 general/platform/packages/apps/Desk

Clock

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF: DeskClock: update ui layoutscale font size to adapt in freeform modeTC-RID: 1201-0300901IssueID: TS-R-BUG-116086Change-Id:

Ib9f6e5827a4d305de4b3822b86d601a15a9bdc75

#3 - 2023-02-13 17:46 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

#4 - 2023-02-16 10:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

2.16

验证通过

#5 - 2023-02-16 10:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2023-02-16 10:19 - CD TEST-方永红

- % Done changed from 0 to 100

Files

Phone-STS40X190078 2023-02-08 16-11-03.mp4 12.4 MB 2023-02-08 CD TEST-方永红
